p,ul,li,h1,h2,h3,body,img{margin:0;padding:0;background:transparent;list-style:none;}
.clear{clear:both;}
img{border:none;}


body{
	font-family:Helvetica, Arial, sans-serif ;
	width:auto;
/*	max-width:480px;*/
	/*width:480px;
		margin:0 auto;*/
	
}

div.page{
	position:relative;
	width:480px;
/*	min-height:240px;*/
/*	max-height:854px;*/
/*	min-width:240px;*/
/*	max-width:320px;*/
/*	border-left: 3px solid #c77bb9;*/
	margin:0 auto;
	padding:0;
}

p{font-size:12px;}

a{
	text-decoration:none; 
}
	
	
h1{
	font-size:15px;
	color:white;
	font-weight:normal;
	margin:0 0 10px 100px;
	padding:12px 0 0 0;
}

h3.e-boutique {
	background:inherit;
	margin:5px 0px;
}
h3.e-boutique a{
	font-size:13px;
	color:#770d69;
	font-weight:normal;
	margin:20px 0 0 100px;
	background-color:#fff;
	padding:7px;
}


.paragraphe {
	color:#770d69;
	margin:10px 0;
}

#header {
	position:relative;
	width:480px;
	height:80px;
	background:#770d69;
}

#logo{
	position:absolute;
	left:10px;
	top:10px;
	z-index:1;
}


#content p {
	margin:0 0 15px 0;
}

#menu{width:480px;}

#menu.home li{
	position:relative;
	display:block;
	width:480px;
	height:160px;
}

#menu.home h2 {
	position:absolute;
	background:#c99ec3;
	color:#770d69;
	bottom:0;
	left:0;
	font-weight:normal;
	font-size:24px;
	width:480px;
	padding:5px 0;
	text-align:center;
}

#menu.collections li{
	position:relative;
	display:block;
	width:480px;
	height:153px;
}

#menu.collections h2 {
	position:absolute;
	background:#daafd4;
	color:white;
	bottom:0;
	left:0;
	font-weight:normal;
	font-size:24px;
	width:480px;
	padding:5px 0;
	text-align:center;
}
#menu.collections2 h2 {
		color:white;
		background:#daafd4;
}

#retour_home{
	position:absolute;
	top:37px;
	right:0;
	width:80px;
/*	float:right;*/
}

#retour_home h3 {
	background:#8e3281;
	color:#b277aa;
	padding:5px;
	text-align:center;
	margin:10px 0 0 0;
}

h3 {
	background:#770d69;
	color:white;
	margin:20px 0 5px 0	;
}

a.rose {
	color:white;
	background:#c99ec3;
	padding:1px;
}

h2 {
	font-weight:normal;
	font-size:24px;
	background:#b277aa;
	color:#770d69;
	padding:5px 0;
	text-align:center;
}

.cocktails {
	margin: 10px 3px;
	float:left;
}

.cocktails h2{
	background:none;
	font-size:22px;
	text-align:left;	
}

.cocktails img {
	float:left;

}

.info_cocktails {
	float:left;
	width:170px;
	margin: 0 0 0 10px;
}

.wrapper_classiques{
	background:url('../images/theiere_classique.jpg') repeat-y left top;
	overflow:hidden;
}
.classiques {
	float:left;
	margin:10px 3px 10px 198px;
	color:#770d69;;
}

.classiques h2{
	font-weight:bold;
	background:none;
	font-size:18px;
	text-align:left;
}

.boutique h2{
	font-weight:bold;
	background:none;
	font-size:18px;
	text-align:left;
}

.info_the {
	color:#c99ec3;
	margin:10px 0;
	font-size:18px;
}

.paragraphe h2{
	color:#770d69;
	margin:15px 0 0 0;
	padding:0;
}

.offre {
	float:left;
	font-size:16px;
	text-align:center;
	line-height:40px;
}
.offre a{
	display:block;
	width:230px;
	height:40px;
}


.candidature {
	float:right;
	font-size:16px;
	text-align:center;
	line-height:40px;
}

.candidature a{
	display:block;
	width:230px;
	height:40px;
}